@charset "utf-8";
/* CSS Document */
body {font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; margin:0; padding:0; color: #555; font-size: 14px;}
p, ul, ol, li, form, img, dl, dt, dd, em, i {margin:0;margin:0;border:0;list-style: none;}
input,select,textarea{outline: none;border:none; }
img{border:none;max-width: 100%;}
ul,li{list-style: none;margin:0;padding:0;border:0;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#7B7B7B;text-decoration:none;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#000;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
em{font-style: normal;}
.lf{float:left;}   
.rt{float:right;}  

@font-face {
	font-family: '方正书宋';
	src: url('../images/方正书宋.TTF'); 

}
@font-face {
	font-family: '小标宋简体';
	src: url('../images/小标宋简体.ttf'); 

}
@font-face {
	font-family: '康熙字1';
	src: url('../images/TypeLand 康熙字典體 Trial.ttf'); 

}
@font-face {
	font-family: '康熙字2';
	src: url('../images/TypeLand 康煕字典體试用版.otf'); 

}
@font-face {
	font-family: 'FZSHFW';
	src: url('../images/FZSHFW.TTF'); 

}
@font-face {
	font-family: '方正大标宋简体';
	src: url('../images/方正大标宋简体.ttf'); 

}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.i_header_box{width: 100%;min-width: 1705px;background: url(../images/index1.png) center center no-repeat;background-size: 1920px 167px;height: 167px;}
.i_header{width: 1508px;margin: 0 auto;}
.i_header_l{float: left;width: 214px;overflow: hidden;}
.i_header_r{float: right;}
.i_header_l ul li{height: 167px;display: flex;align-items: center;}
.i_header_r{float: right;overflow: hidden;}
.i_header_r ul li{width: 195px;height: 36px;border:1px solid #B6D251;margin-top: 60px;border-radius: 6px;overflow: hidden;}
.i_header_r ul li .i_inp{float: left;width: 146px;height: 36px;padding-left: 10px;}
.i_header_r ul li .i_sub{float: right;width: 46px;height: 36px;background:url(../images/index2.png) center center no-repeat #B6D251;cursor: pointer;}
.i_header_c{float: left;}
.i_header_c ul li{float: left;width: 135px;margin-right: 13px;position: relative;height: 167px;}
.i_header_c ul li >a{display: block;overflow: hidden;}
.i_header_c ul li >a em{display: block;width: 135px;height: 30px;text-align: center;line-height: 30px;font-size: 18px;color:#222222;font-family: "方正小标宋简体";margin-top: 50px;}
.i_header_c ul li >a span{display: block;text-align: center;font-size: 14px;color:#777777;font-family: "方正书宋" !important;margin-top: 3px;}
.i_header_c ul li.on > a em{background:url(../images/index3.png) center center no-repeat;font-size: 18px;color:#9fc20d;}
.i_header_c ul li.on > a span{color:#9fc20d;}


.i_header_c ul li:hover > a em{background:url(../images/index3.png) center center no-repeat;font-size: 18px;color:#9fc20d;}
.i_header_c ul li:hover > a span{color:#9fc20d;}
.i_header_c ul li:last-child{margin-right: 0;}
.peix_xl{position: absolute;top:114px;background: #B6D251;border-radius: 6px;width: 327px;display: none;z-index: 99;}
.peix_xl a{display: block;float: left;padding-left: 19px;padding-right: 19px;line-height: 40px;font-size: 16px;color:#8a4a02;font-family: "方正小标宋简体";padding-top: 3px;}
.peix_xl a:hover{color:#fff;}
.i_header_c ul li#cid1 .peix_xl{left: -88px;}
.i_header_c ul li#cid5 .peix_xl{left: -88px;}
.i_header_c ul li#cid9 .peix_xl{left: -100px;}
.i_header_c ul li#cid13 .peix_xl{left: -88px;}
.i_header_c ul li#cid17 .peix_xl{left: -88px;}
.i_header_c ul li#cid21 .peix_xl{left: -36px;width: 216px;}
.i_header_c ul li .peix_xl a.on{color:#fff;}
.i_banner{display: block;width: 100%;min-width: 1508px;overflow: hidden;}
.i_banner .bannerp img{display: block;max-width: 100%;min-width: 1508px;width:100%;}
.i_banner .bannerp .bannerp1{bottom: 26px;}
.i_banner .bannerp .bannerp1 span{width: 17px;height: 17px;opacity: 1;background: #ABCC23;}
.i_banner .bannerp .bannerp1 span.swiper-pagination-bullet-active{background: url(../images/index4.png) no-repeat;}

.i_man_box{overflow: hidden;background: url(../images/index5.png) center 0 no-repeat #F1F1F0;background-size: 1920px 3673px;}
.i_news_box{width: 100%;min-width: 1705px;overflow: hidden;}
.i_news{overflow: hidden;width: 1705px;margin: 0 auto;overflow: hidden;margin-top: 54px;}
.i_news_l{float: left;width: 912px;height: 482px;background: #fff;overflow: hidden;}
.i_news_l >div{width: 840px;margin: 0 auto;overflow: hidden;}
.i_news_l >div >div:nth-child(1){overflow: hidden;height: 60px;line-height: 60px;margin-top: 18px;border-bottom: 2px solid #999999;}
.i_news_l >div >div:nth-child(1) ul li:nth-child(1){float: left;font-size: 24px;color:#666666;}
.i_news_l >div >div:nth-child(1) ul li:nth-child(2){float: right;overflow: hidden;}
.i_news_l >div >div:nth-child(1) ul li:nth-child(2) a{font-size: 16px;color:#666666;}
.i_news_l >div >div:nth-child(2){overflow: hidden;}
.i_news_l >div >div:nth-child(2) ul{float: left;width: 388px;overflow: hidden;margin-top: 40px;height: 74px;}
.i_news_l >div >div:nth-child(2) ul:nth-child(2n){float: right;}
.i_news_l >div >div:nth-child(2) ul li:nth-child(1){float: left;width: 114px;height: 74px;}
.i_news_l >div >div:nth-child(2) ul li:nth-child(1) img{display: block;width: 100%;
transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.i_news_l >div >div:nth-child(2) ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.i_news_l >div >div:nth-child(2) ul li:nth-child(2){float: right;width: 260px;}
.i_news_l >div >div:nth-child(2) ul li:nth-child(2) em{display: block;font-size: 16px;color:#626262;line-height: 22px;height: 44px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.i_news_l >div >div:nth-child(2) ul li:nth-child(2) span{display: block;margin-top: 14px;}
.i_news_l >div >div:nth-child(2) ul li:nth-child(2) span i:nth-child(1){display: block;float: left;font-style: normal;font-size: 12px;color:#999999;}
.i_news_l >div >div:nth-child(2) ul li:nth-child(2) span i:nth-child(2){display: block;float: right;display: flex;justify-content: center;align-items: center;height: 12px;margin-right: 0px;
transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.i_news_l >div >div:nth-child(2) ul:hover li:nth-child(2) span i:nth-child(2){
	margin-right: 40px;
}
.i_news_l >div >div:nth-child(2) ul:hover li:nth-child(2) span i{color:#abcc23;}
.i_news_l >div >div:nth-child(2) ul:hover li:nth-child(2) em{color:#abcc23;}
.i_news_r{float: right;width: 753px;height: 482px;overflow: hidden;}
.i_news_rp{overflow: hidden;}
.i_news_rp >div >div ul{position: relative;overflow: hidden;}
.i_news_rp >div >div ul li:nth-child(1){width: 753px;height: 482px;overflow: hidden;}
.i_news_rp >div >div ul li:nth-child(1) img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.i_news_rp >div >div ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.i_news_rp >div >div ul li:nth-child(2){position: absolute;bottom: 0;left: 0;width: 100%;height: 57px;background: rgba(000,000,000,0.5);} 
.i_news_rp >div >div ul li:nth-child(2) em{display: block;width: 400px;margin-left: 25px;line-height: 57px;font-size: 20px;color:#ffffff;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_news_rp .i_news_rp1{text-align: right;bottom: 14px;}
.i_news_rp .i_news_rp1 span{width: 24px;height: 24px;background: #D4D4D4;text-align: center;line-height: 24px;opacity: 1;border-radius: 0;}
.i_news_rp .i_news_rp1 span.swiper-pagination-bullet-active{background: #ABCC23;color:#fff;}
.i_tjcp_box{overflow: hidden;width: 100%;min-width: 1705px;}
.i_tjcp{width: 1705px;margin: 0 auto;margin-top: 114px;overflow: hidden;}
.i_tjcp1{overflow: hidden;}
.i_tjcp1 ul{width: 1016px;overflow: hidden;text-align: right;}
.i_tjcp1 ul li:nth-child(1){font-size: 54px;color:#231f1c;font-family: "康熙字2";}
.i_tjcp1 ul li:nth-child(1) em{font-size: 54px;color:#231f1c;font-family: "康熙字2";margin-right: 128px;}
.i_tjcp1 ul li:nth-child(2){font-size: 18px;color:#231f1c;margin-top: 10px;}
.i_tjcp1 ul li:nth-child(2) em{padding-right: 128px;}
.i_tjcp2{overflow: hidden;margin-top: 46px;text-align: center;}
.i_tjcp2 ul li a{display: inline-block;width: 216px;height: 55px;background: url(../images/index7.png) no-repeat;text-align: center;line-height: 55px;font-size: 24px;color:#ffffff;margin-right: 60px;}
.i_tjcp2 ul li a:last-child{margin-right: 0px;}
.i_tjcp2 ul li a.clothsi{background: url(../images/index8.png) no-repeat;}
.i_tjcp3_box{overflow: hidden;margin-top: 18px;height: 942px;}
.i_tjcp3 >div{float: left;width: 543px;overflow: hidden;margin-top: 46px;margin-right: 38px;position: relative;}
.i_tjcp3 >div:nth-child(3n){margin-right: 0;}
.i_tjcp3 >div ul:nth-child(1){overflow: hidden;}
.i_tjcp3 >div ul:nth-child(1) li:nth-child(1){width: 543px;height: 335px;display: flex;justify-content: center;align-items: center;}
.i_tjcp3 >div ul:nth-child(1) li:nth-child(1) img{display: block;max-width: 100%;max-height: 100%;}
.i_tjcp3 >div ul:nth-child(1) li:nth-child(2){background: #fff;height: 90px;text-align: center;line-height: 90px;font-size: 24px;color:#231f1c;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.i_tjcp3 >div ul:nth-child(2){position: absolute;top:0;left: -543px;width: 543px;height: 335px;background: rgba(000,000,000,0.5);
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.i_tjcp3 >div ul:nth-child(2) li{width: 450px;margin: 0 auto;overflow: hidden;}
.i_tjcp3 >div ul:nth-child(2) li em{display: block;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(1){font-size: 18px;color:#ffffff;font-weight: bold;margin-top: 74px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(2){overflow: hidden;margin-top: 14px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(2) img{display: block;width: 43px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(3){font-size: 16px;color:#E9E9E9;line-height: 26px;margin-top: 16px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(4){font-size: 16px;color:#E9E9E9;line-height: 26px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(5){font-size: 16px;color:#E9E9E9;line-height: 26px;}
.i_tjcp3 >div ul:nth-child(2) li em:nth-child(6){margin-top: 24px;width: 116px;overflow: hidden;border:1px solid #B5B5B5;height: 33px;line-height: 33px;text-align: center;border-radius: 6px;font-size: 16px;color:#B5B5B5;}
.i_tjcp3 >div:hover ul:nth-child(2){
	left: 0;
}
.i_tjcp3 >div:hover ul:nth-child(1) li:nth-child(2){background: #ABCC23;color:#fff;}
.i_tjcp4{overflow: hidden;margin-top: 55px;}
.i_tjcp4 ul li a{display: block;width: 334px;height: 66px;background: url(../images/index10.png) no-repeat;margin: 0 auto;text-align: center;line-height: 66px;font-size: 22px;color:#fff;}
.i_jgwh_box{width: 100%;min-width: 1705px;overflow: hidden;}
.i_jgwh{width: 1705px;margin: 0 auto;overflow: hidden;}
.i_jhwh1{overflow: hidden;margin-top: 88px;}
.i_jhwh1_l{float: left;width: 948px;}

.slideshow {
		  position: relative;
		  z-index: 1;
		  height: 100%;
		  max-width: 948px;
		  margin: 0px auto;
		}
		.slideshow * {
		  outline: none;
		}
		.slideshow .slider {
		}
		.slideshow .slider-track {
		  -webkit-transition: all 5s cubic-bezier(0.7, 0, 0.3, 1);
		  transition: all 5s cubic-bezier(0.7, 0, 0.3, 1);
		}
		.slideshow .item {
		  height: 100%;
		  position: relative;
		  z-index: 1;
		}
		.slideshow .item img {
		  width: 100%;
		  -webkit-transition: all 5s cubic-bezier(0.7, 0, 0.3, 1);
		  transition: all 5s cubic-bezier(0.7, 0, 0.3, 1);
		  -webkit-transform: scale(1.2);
		          transform: scale(1.2);
		}
		.slideshow .item.slick-active img {
		  -webkit-transform: scale(1);
		          transform: scale(1);
		}
.slick-dots{display: none!important;}
.i_jhwh1_r{float: right;overflow: hidden;width: 749px;height: 394px;background: url(../images/index11.png) no-repeat;}
.i_jhwh1_r >div{width: 630px;margin-left: 62px;overflow: hidden;}
.i_jhwh1_r1{overflow: hidden;height: 78px;border-bottom: 2px solid #999999;}
.i_jhwh1_r1 ul li:nth-child(1){float: left;overflow: hidden;}
.i_jhwh1_r1 ul li:nth-child(2){float: right;overflow: hidden;}
.i_jhwh1_r1 ul li:nth-child(1) em{display: block;float: left;height: 78px;display: flex;justify-content: center;align-items: center;}
.i_jhwh1_r1 ul li:nth-child(1) span{display: block;float: left;margin-top: 28px;margin-left: 10px;font-size: 24px;color:#666666;}
.i_jhwh1_r1 ul li:nth-child(2){margin-top: 40px;}
.i_jhwh1_r1 ul li:nth-child(2) a{font-size: 16px;color:#666666;}
.i_jhwh2{overflow: hidden;}
.i_jhwh1_r2{overflow: hidden;}
.i_jhwh1_r2 .i_jhwh2rp{height: 275px;}
.i_jhwh1_r2 .i_jhwh2rp >div >div ul li:nth-child(1){font-size: 24px;color:#231f1c;font-weight: bold;margin-top: 42px;}
.i_jhwh1_r2 .i_jhwh2rp >div >div ul li:nth-child(2){font-size: 18px;color:#666666;line-height: 34px;margin-top: 16px;}
.i_jhwh1_r2 .i_jhwh2rp .i_jhwh2rpl{top: 237px;width: 55px;height: 38px;background: url(../images/index13.png) center center no-repeat #BFBFBF;left: 0;margin-top: 0;}
.i_jhwh1_r2 .i_jhwh2rp .i_jhwh2rpr{top: 237px;width: 55px;height: 38px;background: url(../images/index14.png) center center no-repeat #BFBFBF;right: 514px;margin-top: 0;}
.i_jhwh1_r2 .i_jhwh2rp .i_jhwh2rpl:hover{background: url(../images/index13.png) center center no-repeat #ABCC23;}
.i_jhwh1_r2 .i_jhwh2rp .i_jhwh2rpr:hover{background: url(../images/index14.png) center center no-repeat #ABCC23;}
.i_jhwh2{overflow: hidden;margin-top: 24px;}
.i_jhwh2 .i_jhwh1_l{float: right;}
.i_jhwh2 .i_jhwh1_r{float: left;background: url(../images/index15.png) no-repeat;}
.i_gywm_box{width: 100%;min-width: 1705px;overflow: hidden;}
.i_gywm{width: 1593px;margin: 0 auto;overflow: hidden;margin-top: 122px;}

.i_gywm .i_tjcp1 ul{width: 961px;}
.i_gywm2{overflow: hidden;margin-top: 80px;height: 542px;}
.i_gywm2_l{float: left;overflow: hidden;width: 670px;}
.i_gywm2_l ul li:nth-child(1){font-size: 30px;color:#592506;line-height: 50px;}
.i_gywm2_l ul li:nth-child(2){overflow: hidden;font-size: 18px;color:#333333;line-height: 30px;margin-top: 27px;}
.i_gywm2_l ul li:nth-child(3){overflow: hidden;margin-top: 50px;}
.i_gywm2_l ul li:nth-child(3) a{display: block;float: left;width: 170px;height: 50px;background: #ABCC23;border-radius: 25px;text-align: center;line-height: 50px;font-size: 18px;color:#fff;}
.i_gywm2_r{float: right;width: 851px;height: 541px;}
.i_gywm2_r video{height: 490px;}
.i_footer_box{width: 100%;height: 342px;background: url(../images/dsafa6.jpg) center center no-repeat;background-size: 1920px 342px;min-width: 1705px;}
.i_footer{width: 1150px;margin: 0 auto;overflow: hidden;}
.i_footer1{overflow: hidden;margin-top: 50px;border-bottom: 1px solid rgba(255,255,255,0.3);height: 192px;}
.i_footer1 ul{overflow: hidden;}
.i_footer1 ul:nth-child(1){float: left;width: 565px;}
.i_footer1 ul:nth-child(2){float: left;}
.i_footer1 ul:nth-child(3){float: right;}

.i_footer1 ul li:nth-child(1){font-size: 24px;color:#ffffff;}
.i_footer1 ul:nth-child(1) li:nth-child(2){font-size: 16px;color:#ffffff;line-height: 36px;margin-top: 18px;}
.i_footer1 ul:nth-child(2) li:nth-child(2){overflow: hidden;margin-top: 35px;}
.i_footer1 ul:nth-child(2) li:nth-child(2) a{display: block;float: left;margin-right: 16px;}
.i_footer1 ul:nth-child(2) li:nth-child(2) a img{display: block;max-width: 89px;}
.i_footer1 ul:nth-child(3) li:nth-child(2){overflow: hidden;margin-top: 24px;}
.i_footer1 ul:nth-child(3) li:nth-child(2) img{display: block;float: left;}
.i_footer2{overflow: hidden;text-align: center;font-size: 14px;color:#CCC7BF;line-height: 24px;padding-top: 28px;}
.nr_cpxq_box{width: 100%;min-width: 1705px;overflow: hidden;background: url(../images/index17.png) 0 100% no-repeat #F3F3F2;min-height: 400px;}
.nr_cpxq{width: 1130px;margin: 0 auto;overflow: hidden;}
.nr_cpxq1{overflow: hidden;line-height: 77px;overflow: hidden;font-size: 16px;color:#666666;}
.nr_cpxq1 ul li a{font-size: 16px;color:#666666;}
.nr_cpxq1 ul li a:last-child{color:#8a4a02;}
.nr_cpxq2{overflow: hidden;height: 568px;background: #fff;overflow: hidden;}
.nr_cpxq2 >div{width: 1060px;margin: 0 auto;overflow: hidden;margin-top: 43px;}
.nr_cpxq2_l{float: left;width:639px;overflow: hidden;}

/* 效果CSS开始 */
.nr_cpxq2_l .mod18{width:639px;position:relative;margin:0 auto;}
.nr_cpxq2_l .mod18 .btn{position:absolute;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.nr_cpxq2_l .mod18 .prev{left:0px;background:url(../images/prevBtn.png) no-repeat;}
.nr_cpxq2_l .mod18 #prevTop,.nr_cpxq2_l .mod18 #nextTop{top:250px;width:32px;height:48px;}
.nr_cpxq2_l .mod18 #prev,.nr_cpxq2_l .mod18 #next{top:425px;width:30px;height:80px;}
.nr_cpxq2_l .mod18 #prevTop{display: none;}
.nr_cpxq2_l .mod18 #nextTop{display: none;}
.nr_cpxq2_l .mod18 .next{right:0px;background:url(../images/nextBtn.png) no-repeat;}
.nr_cpxq2_l .mod18 li{float:left;}
.nr_cpxq2_l .mod18 .cf li{position:relative;color:#fff;}
.nr_cpxq2_l .mod18 .cf a{display:block;width:639px;height:417px;position:absolute;color:#fff;}
.nr_cpxq2_l .mod18 .cf li span{display:block;width:486px;position:absolute;left:75px;bottom:0;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.nr_cpxq2_l .mod18 .picBox{width:639px; height:417px;position:relative;overflow:hidden; }
.nr_cpxq2_l .mod18 .picBox ul{height:417px;position:absolute; left:0;}
.nr_cpxq2_l .mod18 .picBox li{width:639px;height:417px;}
.nr_cpxq2_l .mod18 .listBox{width:527px;height:100px;margin:0 auto;position:relative; padding-top:4px;overflow:hidden;}
.nr_cpxq2_l .mod18 .listBox ul{height:88px;position:absolute; padding-left:4px;}
.nr_cpxq2_l .mod18 .listBox li{width:130px;height:60px;cursor:pointer;position:relative;padding: 5px;}
.nr_cpxq2_l .mod18 .listBox li a{display:block;width:108px;height:77px;}
.nr_cpxq2_l .mod18 .listBox li img{display: block;width: 100%;}
.nr_cpxq2_l .mod18 .listBox .on img{border:1px solid #E21B1B;}

.nr_cpxq2_r{float: right;width: 398px;}
.nr_cpxq2_r >div:nth-child(1){overflow: hidden;border-bottom: 1px solid #D2D2D2;line-height: 80px;font-size: 30px;color:#8a4a02;font-weight: bold;}
.nr_cpxq2_r >div:nth-child(2){overflow: hidden;font-size: 18px;color:#666666;line-height: 50px;border-bottom: 1px solid #D2D2D2;padding-top: 20px;padding-bottom: 45px;}
.nr_cpxq2_r >div:nth-child(3){overflow: hidden;margin-top: 36px;padding-left: 10px;}
.nr_cpxq3{overflow: hidden;background: #fff;margin-top: 20px;}
.nr_cpxq3 >div{width: 1067px;margin: 0 auto;overflow: hidden;}
.nr_cpxq3q{overflow: hidden;line-height: 88px;font-size: 30px;color:#8a4a02;font-weight: bold;border-bottom: 1px solid #D2D2D2;}
.nr_cpxq3w{overflow: hidden;margin-top: 20px;font-size: 18px;color:#333333;line-height: 50px;}
.nr_cpxq3e{overflow: hidden;margin-top: 58px;margin-bottom: 68px;font-size: 18px;color:#666666;line-height: 32px;}
.nr_cpxq3e ul li a{font-size: 18px;color:#666666;}
.nr_cpxq3e ul li a:hover{font-size:18px;color:#8a4a02;}
.nr_cpxq4{overflow: hidden;margin-top: 67px;margin-bottom: 70px;}
.nr_cpxq4q{overflow: hidden;}
.nr_cpxq4q ul li:nth-child(1){float: left;overflow: hidden;}
.nr_cpxq4q ul li:nth-child(2){float: right;overflow: hidden;}
.nr_cpxq4q ul li:nth-child(1) em{display:block;float: left;}
.nr_cpxq4q ul li:nth-child(1) span{display: block;float: left;font-size: 30px;color:#8a4a02;font-weight: bold;margin-left: 13px;}
.nr_cpxq4q ul li:nth-child(2){overflow: hidden;}
.nr_cpxq4q ul li:nth-child(2) a{display: block;font-size: 18px;color:#666666;line-height: 44px;}
.nr_cpxq4w{overflow: hidden;margin-top: 28px;}
.nr_cpxq4w ul{float: left;width: 269px;overflow: hidden;margin-right: 17px;}
.nr_cpxq4w ul:nth-child(4){margin-right: 0;}
.nr_cpxq4w ul li:nth-child(1){width: 269px;height: 183px;overflow: hidden;}
.nr_cpxq4w ul li:nth-child(1) img{display: block;width: 100%;
transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.nr_cpxq4w ul li:nth-child(2){text-align: center;line-height: 38px;height: 38px;background: #fff;font-size: 16px;color:#333333;
transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.nr_cpxq4w ul:hover li:nth-child(1) img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.nr_cpxq4w ul:hover li:nth-child(2){background: #B6D251;color:#fff;}
.lie_banner{width: 100%;min-width: 1705px;overflow: hidden;}
.lie_banner ul li img{display: block;width: 100%;}
.lie_cplb_nav{width: 100%;min-width: 1705px;overflow: hidden;height: 62px;border-bottom: 1px solid #DCDCDC;text-align: center;}
.lie_cplb_nav ul{overflow: hidden;margin-top: 10px;}
.lie_cplb_nav ul li a{display: inline-block;width: 154px;height: 40px;font-size: 18px;color:#333333;line-height: 40px;border-radius: 8px;margin-right: 14px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cplb_nav ul li a.on{background: #B6D251;color:#fff;}
.lie_cplb_nav ul li a:hover{background: #B6D251;color:#fff;}
.lie_cplb_nav ul li a:last-child{margin-right: 0;}
.lie_cplb{width: 1511px;margin: 0 auto;overflow: hidden;}
.lie_cplb1{overflow: hidden;height: 180px;background: url(../images/index20.png) center 100% no-repeat;}
.lie_cplb1 ul li{display: flex;justify-content: center;align-items: center;font-size: 47px;color:#333333;font-family: "宋体";margin-top: 74px;}
.lie_cplb1 ul li span{font-family: "FZSHFW";font-size: 85px;color:#8a4a02;}
.lie_cplb2{overflow: hidden;margin-top: 23px;}
.lie_cplb2 >div{float: left;width: 470px;overflow: hidden;margin-top: 32px;margin-right: 30px;position: relative;}
.lie_cplb2 >div:nth-child(3n){margin-right: 0;}
.lie_cplb2 >div ul:nth-child(1){overflow: hidden;}
.lie_cplb2 >div ul:nth-child(1) li:nth-child(1){width: 470px;height: 319px;overflow: hidden;}
.lie_cplb2 >div ul:nth-child(1) li:nth-child(1) img{display: block;width: 100%;}
.lie_cplb2 >div ul:nth-child(1) li:nth-child(2){text-align: center;line-height: 60px;text-align: center;background: #fff;font-size: 18px;color:#333333;
transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cplb2 >div ul:nth-child(2){position: absolute;top:20px;left: -470px;height: 287px;width: 430px;background: rgba(000,000,000,0.5);border:1px solid #A8A8A8;opacity: 0;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
} 
.lie_cplb2 >div ul:nth-child(2) li{width: 380px;margin: 0 auto;overflow: hidden;padding-top: 42px;}
.lie_cplb2 >div ul:nth-child(2) li em{display: block;font-size: 16px;color:#ffffff;line-height: 36px;}
.lie_cplb2 >div:hover ul:nth-child(2){
	left: 20px;
	opacity: 1;
}
.lie_cplb2 >div:hover ul:nth-child(1) li:nth-child(2){background: #B6D251;color:#fff;}
.lie_cplb3{overflow: hidden;text-align: center;margin-top: 64px;margin-bottom: 106px;}
.lie_cplb3 ul li a{display: inline-block;height: 32px;line-height: 32px;padding-left: 15px;padding-right: 15px;border:1px solid #D9D9DA;background: #fff;font-size: 16px;color:#666666;margin-right: 10px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cplb3 ul li a.on{border:1px solid #8A4A02;background: #8A4A02;color:#fff;}
.lie_cplb3 ul li a:hover{border:1px solid #8A4A02;background: #8A4A02;color:#fff;}
.lie_cplb3 ul li a:last-child{margin-right: 0;}
.lie_cpzs2{overflow: hidden;margin-bottom: 98px;}
.lie_cpzs2b{overflow: hidden;margin-top: 53px;}
.lie_cpzs2b1{float: left;width: 162px;height: 304px;background: url(../images/index23.png) no-repeat;overflow: hidden;}
.lie_cpzs2b1 ul li{float: left;overflow: hidden;}
.lie_cpzs2b1 ul li:nth-child(1){width: 14px;font-size: 14px;color:#9e9e9e;height: 304px;writing-mode:vertical-rl;display: flex;justify-content: center;align-items: center;margin-left: 54px;}
.lie_cpzs2b1 ul li:nth-child(2){width: 33px;font-size: 30px;color:#abcc23;font-family: "FZSHFW";display: flex;justify-content: center;align-items: center;height: 304px;margin-left: 13px;}
.lie_cpzs2b2{float: left;width: 1256px;overflow: hidden;}
.lie_cpzs2b2 >div{float: left;margin-left: 26px;width: 392px;overflow: hidden;position: relative;}
.lie_cpzs2b2 >div ul:nth-child(1){overflow: hidden;}
.lie_cpzs2b2 >div ul:nth-child(1) li:nth-child(1){width: 392px;height: 242px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.lie_cpzs2b2 >div ul:nth-child(1) li:nth-child(1) img{display: block;max-width: 100%;}
.lie_cpzs2b2 >div ul:nth-child(1) li:nth-child(2){overflow: hidden;text-align: center;background: #fff;line-height: 62px;font-size: 18px;color:#333333;}
.lie_cpzs2b2 >div ul:nth-child(2){position: absolute;top:0;left: -392px;width: 100%;height: 242px;background: rgba(000,000,000,0.5);
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cpzs2b2 >div ul:nth-child(2) li{width: 340px;margin: 0 auto;overflow: hidden;}
.lie_cpzs2b2 >div ul:nth-child(2) li em{display: block;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(1){font-size: 18px;color:#fff;font-weight: bold;margin-top: 35px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(2){overflow: hidden;margin-top: 14px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(2) img{display: block;width: 43px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(3){font-size: 16px;color:#E9E9E9;line-height: 28px;margin-top: 10px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(4){font-size: 16px;color:#E9E9E9;line-height: 28px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(5){font-size: 16px;color:#E9E9E9;line-height: 28px;}
.lie_cpzs2b2 >div ul:nth-child(2) li em:nth-child(6){margin-top: 24px;width: 116px;overflow: hidden;border:1px solid #B5B5B5;height: 33px;line-height: 33px;text-align: center;border-radius: 6px;font-size: 16px;color:#B5B5B5;}
.lie_cpzs2b2 >div:hover ul:nth-child(2){left: 0;}
.lie_cpzs2b2 >div:hover ul:nth-child(1) li:nth-child(2){color:#fff;background: #ABCC23;}
.lie_cpzs2b3{float: right;overflow: hidden;position: relative;height: 304px;width: 66px;}
.lie_cpzs2b3 ul li{position: absolute;bottom: 0;right:0;width: 66px;}
.lie_cpzs2b3 ul li em{display: block;}
.lie_cpzs2b3 ul li em img{display: block;margin: 0 auto;}
.lie_cpzs2b3 ul li span{display: block;text-align: center;font-size: 16px;color:#8a4a02;margin-top: 6px;}



.lie_cpzsg2{overflow: hidden;margin-top: 23px;}
.lie_cpzsg2 >div{float: left;width: 491px;overflow: hidden;margin-top: 32px;margin-right: 30px;position: relative;}
.lie_cpzsg2 >div:nth-child(3n){margin-right: 0;}
.lie_cpzsg2 >div ul:nth-child(1){overflow: hidden;}
.lie_cpzsg2 >div ul:nth-child(1) li:nth-child(1){width: 491px;height: 303px;overflow: hidden;}
.lie_cpzsg2 >div ul:nth-child(1) li:nth-child(1) img{display: block;width: 100%;}
.lie_cpzsg2 >div ul:nth-child(1) li:nth-child(2){text-align: center;line-height: 60px;text-align: center;background: #fff;font-size: 18px;color:#333333;
transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
.lie_cpzsg2 >div ul:nth-child(2){position: absolute;top:0px;left: -491px;height: 303px;width: 491px;background: rgba(000,000,000,0.5);opacity: 0;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
} 
.lie_cpzsg2 >div ul:nth-child(2) li{width: 380px;margin: 0 auto;overflow: hidden;}
.lie_cpzsg2 >div ul:nth-child(2) li em{display: block;font-size: 16px;color:#ffffff;}
.lie_cpzsg2 >div:hover ul:nth-child(2){
	left: 0px;
	opacity: 1;
}
.lie_cpzsg2 >div:hover ul:nth-child(1) li:nth-child(2){background: #B6D251;color:#fff;}


.lie_cplbg{width:1543px;margin: 0 auto;position: relative;overflow: hidden;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(1){font-size: 18px;color:#fff;font-weight: bold;margin-top: 35px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(2){overflow: hidden;margin-top: 14px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(2) img{display: block;width: 43px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(3){font-size: 16px;color:#E9E9E9;line-height: 36px;margin-top: 10px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(4){font-size: 16px;color:#E9E9E9;line-height: 36px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(5){font-size: 16px;color:#E9E9E9;line-height: 36px;}
.lie_cpzsg2 >div ul:nth-child(2) li em:nth-child(6){margin-top: 24px;width: 116px;overflow: hidden;border:1px solid #B5B5B5;height: 33px;line-height: 33px;text-align: center;border-radius: 6px;font-size: 16px;color:#B5B5B5;}
.lie_cyjy_dh{width: 100%;min-width: 1200px;overflow: hidden;background: #fff;height: 66px;border-bottom: 1px solid #DCDCDC;}
.lie_cyjy_dh >div{width: 1012px;margin: 0 auto;overflow: hidden;}
/* sliderbox */
.sliderbox{width:1012px;position:relative;}
.btn{position:absolute;display:none;padding-top:200px;width:22px;height:205px;cursor:pointer;text-indent:-999em;}
.pre{background:url(../images/left.png) no-repeat;left:20px;}
.next{background:url(../images/right.png) no-repeat;right:30px;}
#ztbox{width:100%;position:relative;height:120px;}
.spic{width:1012px;position:relative;height:66px;}
#left{width:44px;height:41px;float:left;top:13px;position:absolute;left:4px;cursor:pointer;background:url(../images/left.gif) no-repeat;}
#right{width:44px;height:41px;right:4px;top:13px;position:absolute;cursor:pointer;background:url(../images/right.gif) no-repeat;}
#conter{margin-left:66px;width:888px;position:relative;height:66px;float:left;display:inline;overflow:hidden;}
#conter .txt{display:none;}
#conter ul{width:auto;height:66px;overflow:hidden;top:0px;left:0px;position:absolute;}
#conter li{width:124px;cursor:pointer;height:66px;float:left;display:inline;text-align: center;line-height: 66px;}
#conter li a{font-size: 20px;color:#000;}
#conter li b,#conter li strong{font-weight:normal;}
#conter li.on a{color:#b6d251;}
#conter li.on span{background:#898989;color:#fff;}
#conter li img{width:82px;height:60px;float:left;overflow:hidden;}
#conter li span{display:block;width:100%;line-height:17px;color:#797979;float:left;height:17px;overflow:hidden;background:#eaeaea;text-align:center;}
#scroll{width:575px;height:13px;left:0px;bottom:14px;cursor:pointer;position:absolute; }
#scroll span{width:142px;height:13px;left:0px;bottom:0px;cursor:pointer;position:absolute;background:url(../images/scrollBg.png) no-repeat;}
.bpic{width:100%;margin:0 auto 0 auto;}

.bigpic{width:100%;position:relative;margin-bottom:10px;}
.intro{width:100%;height:52px;position:absolute;left:0;bottom:4px;}
.bg{background:#000;filter:alpha(opacity=40);opacity:0.4;z-index:0;width:100%;height:52px;position:absolute;bottom:0;}
.txt{position:absolute;padding-left:1%;width:99%;top:5px;z-index:10;color:#fff;}
.txt h2{width:100%;float:left;font-size:16px;padding-bottom:4px;}
.txt p{width:100%;float:left;}
.bclose{position:absolute;right:10px;top:10px;z-index:11;cursor:pointer;color:#fff;}
.lie_cyjy2{overflow: hidden;}
.lie_cyjy2 >div{overflow: hidden;}
.lie_cyjy2 >div a{display: block;float: left;width: 470px;margin-right: 30px;margin-top: 32px;position: relative;}
.lie_cyjy2 >div a:nth-child(3n){margin-right: 0;}
.lie_cyjy2 >div a ul{overflow: hidden;}
.lie_cyjy2 >div a ul li:nth-child(1){width: 470px;height: 319px;overflow: hidden;}
.lie_cyjy2 >div a ul li:nth-child(1) img{display: block;width: 100%;}
.lie_cyjy2 >div a ul li:nth-child(2){text-align: center;line-height: 60px;background: #fff;font-size: 18px;color:#333333;}
.lie_cyjy2 >div a ul li:nth-child(3){position: absolute;top:17px;left: 17px;width: 436px;height: 287px;opacity: 0;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}

.spotlight.image{
    cursor: pointer;
}
.lie_cyjy2 >div a:hover ul li:nth-child(3){opacity: 1;}
.news_nav ul li a{margin-right: 90px;}
.lie_news_2{overflow: hidden;width: 1350px;margin: 0 auto;}
.lie_news_2 >div{background: #fff;overflow: hidden;margin-top: 35px;}
.lie_news_2 >div a >div{width: 1228px;margin: 30px auto;overflow: hidden;}
.lie_news_2 >div a >div ul:nth-child(2) li:nth-child(4){background: url(../images/index25.png) no-repeat;width: 140px;height: 44px;text-align: center;line-height: 44px;font-size: 18px;color:#999999;margin-top: 20px;}
.lie_news_2 >div a >div ul:nth-child(1){float: left;width: 355px;height: 246px;overflow: hidden;}
.lie_news_2 >div a >div ul:nth-child(1) li img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.lie_news_2 >div a >div ul:nth-child(2){float: right;width: 825px;overflow: hidden;}
.lie_news_2 >div a >div ul:nth-child(2) li:nth-child(1){font-size: 22px;color:#333333;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.lie_news_2 >div a >div ul:nth-child(2) li:nth-child(2){font-size: 18px;color:#333333;line-height: 32px;margin-top: 26px;height: 64px;}
.lie_news_2 >div a >div ul:nth-child(2) li:nth-child(3){font-size: 16px;color:#666666;line-height: 38px;}
.lie_news_2 >div:hover a >div ul:nth-child(2) li:nth-child(4){background: url(../images/index26.png) no-repeat;color:#fff;}
.lie_news_2 >div:hover a >div ul:nth-child(2) li:nth-child(1){color:#8a4a02;}
.lie_news_2 >div:hover a >div ul:nth-child(1) li img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}
.nr_dszzc{width: 1425px;background: #fff;margin: 0 auto;overflow: hidden;margin-top: 56px;margin-bottom: 90px;position: relative;}
.nr_dszzc1{overflow: hidden;text-align: center;background: url(../images/index27.png) center center no-repeat;height: 209px;margin-top: 30px;position: relative;z-index: 10;}
.nr_dszzc1 ul li{display: flex;justify-content: center;align-items: center;font-size: 47px;color:#333333;font-family: "宋体";margin-top: 17px;}
.nr_dszzc1 ul li span{font-family: "FZSHFW";font-size: 85px;color:#8a4a02;}
.nr_dszzc2{overflow: hidden;width: 1134px;margin: 0 auto;position: relative;z-index: 10;margin-bottom: 105px;}
.nr_dszzc >img{position: absolute;bottom: 0;left: 0;}
.nr_dszzc2_l{float: left;width: 746px;overflow: hidden;font-size: 16px;color:#757378;line-height: 34px;}
.nr_dszzc2_r{float: right;width: 300px;overflow: hidden;}
.nr_dszzc2_r ul li:nth-child(1){width: 300px;height: 363px;overflow: hidden;}
.nr_dszzc2_r ul li:nth-child(1) img{display: block;width: 100%;}
.nr_dszzc2_r ul li:nth-child(2){text-align: center;font-size: 18px;color:#666666;margin-top:35px;}
.lie_fzlc2{overflow: hidden;width: 1318px;margin: 0 auto;margin-top: 30px;padding-bottom: 86px;position: relative;z-index: 10;}
.lie_fzlc2 >div{float: left;width: 586px;position: relative;margin-bottom: 34px;}
.lie_fzlc2 >div:nth-child(2n){float: right;}
.lie_fzlc2 >div:nth-child(2){margin-top: 90px;}
.lie_fzlc2 >div >div:nth-child(1){float: left;width: 577px;background: #fff;border:1px solid #E2E2E2;}
.lie_fzlc2 >div >img{position: absolute;top:50%;right:0;}
.lie_fzlc2 >div >img{transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.lie_fzlc2 >div:nth-child(2n) >div:nth-child(1){float: right;}
.lie_fzlc2 >div:nth-child(2n) > img{right:576px;transform: rotate(0deg);-webkit-transform: rotate(0deg);}
.lie_fzlc2 >div >div:nth-child(1) ul:nth-child(1){width: 500px;margin-left: 37px;margin-top: 14px;line-height: 34px;font-size: 16px;color:#666666;}
.lie_fzlc2 >div >div:nth-child(1) ul:nth-child(1) li em{display: block;float: left;width: 28px;height: 34px;display: flex;align-items: center;}
.lie_fzlc2 >div >div:nth-child(1) ul:nth-child(2){width: 500px;margin: 0 auto; overflow: hidden;margin-top: 12px;margin-bottom: 23px;}
.lie_fzlc2 >div >div:nth-child(1) ul:nth-child(2) li{float: left;width: 241px;height: 128px;overflow: hidden;margin-right: 15px;}
.lie_fzlc2 >div >div:nth-child(1) ul:nth-child(2) li:nth-child(2n){margin-right: 0;}
.lie_fzlc2 >div >div:nth-child(3){position: absolute;right: -123px;font-size: 20px;color:#fff;font-weight: bold;top:48%;width: 104px;text-align: center;background: #8A4A02;}
.lie_fzlc2 >div:nth-child(2n) >div:nth-child(3){right: 608px;}
.lie_fzlc3{position: absolute;top:0;left: 47.1%;width: 80px;height: 100%;top:345px;}
.lie_fzlc3 ul{position: relative;height: 100%;}
.lie_fzlc3 ul li:nth-child(1) img{display: block;margin: 0 auto;}
.lie_fzlc3 ul li:nth-child(2){position: absolute;top:22px; width: 3px;background: #B6D251;height: 100%;left: 40px;}
.dsafa_zw{overflow: hidden;height: 84px;}
.lie_gsjj2{width: 1144px;margin: 0 auto;overflow: hidden;margin-top: 15px;margin-bottom: 94px;font-size: 16px;color:#333333;line-height: 32px;}
.lie_jgyc_box{width: 100%;min-width: 1705px;overflow: hidden;}
.lie_jgyc_box >div{overflow: hidden;width: 100%;height: 548px;background: url(../images/index35.png) center center no-repeat;background-size: 1920px 548px;}
.lie_jgyc_box >div >div{width: 1329px;margin: 0 auto;overflow: hidden;}
.lie_jgyc_box >div >div ul:nth-child(1){float: left;width: 667px;height: 548px;}
.lie_jgyc_box >div >div ul:nth-child(1) li{height: 548px;display: flex;justify-content: center;align-items: center;}
.lie_jgyc_box >div >div ul:nth-child(1) li img{max-width: 100%;max-height: 100%;}
.lie_jgyc_box >div >div ul:nth-child(2){float: right;width: 619px;overflow: hidden;}
.lie_jgyc_box >div:nth-child(2n) >div ul:nth-child(1){float: right;}
.lie_jgyc_box >div:nth-child(2n) >div ul:nth-child(2){float: left;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(1){overflow: hidden;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(1) li:nth-child(1){height: 90px;display: flex;align-items: center;font-size: 36px;color:#8a4a02;font-family: "方正大标宋简体";margin-top: 91px;border-bottom: 1px dotted #945B1A;width: 444px;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(1) li:nth-child(1) a{color:#8a4a02;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(1) li:nth-child(2){font-size: 18px;color:#8a4a02;line-height: 38px;margin-top: 16px;height: 114px;overflow: hidden;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2){overflow: hidden;margin-top: 33px;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li{float: left;width: 180px;margin-right: 26px;position: relative;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li:nth-child(3){margin-right: 0;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li em{display: block;border:1px solid #8A4A02;padding-left: 9px;padding-right: 9px;padding-top: 8px;padding-bottom: 8px;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li em img{display: block;max-width: 100%;max-height: 100%;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li span{display: block;text-align: center;line-height: 40px;font-size: 16px;color:#8a4a02;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li p{display: block;position: absolute;top:8px;left: 9px;width: 160px;height: 93px;background: rgba(144,85,15,0.8);text-align: center;line-height: 93px;font-size: 18px;color:#fff;opacity: 0;}
.lie_jgyc_box >div >div ul:nth-child(2) >div:nth-child(2) li:hover p{opacity: 1;}
.lie_jgyc_box >div:nth-child(2n){background: url(../images/index36.png) center center no-repeat;background-size: 1920px 586px;}
.nr_lxwm2{ width: 1350px;margin: 0 auto; overflow: hidden;margin-top: 37px;}
.nr_lxwm2 ul{float: left;width: 322px;height: 235px;background: url(../images/dsafa24.jpg) no-repeat;margin-right: 20px;}
.nr_lxwm2 ul:nth-child(4){margin-right: 0;}
.nr_lxwm2 ul li:nth-child(1){margin-top: 48px;}
.nr_lxwm2 ul li:nth-child(1) img{display: block;margin: 0 auto;}
.nr_lxwm2 ul li:nth-child(2){text-align: center;font-size: 20px;color:#222222;margin-top: 12px;}
.nr_lxwm2 ul li:nth-child(3){text-align: center;font-size: 18px;color:#555555;margin-top: 13px;}
.nr_lxwm3{width: 1350px;margin: 0 auto; margin-top: 60px;margin-bottom: 60px;background: #fff;overflow: hidden;}
.nr_lxwm3 ul:nth-child(1){overflow: hidden;margin-top: 56px;}
.nr_lxwm3 ul:nth-child(1) li img{display: block;margin: 0 auto;}
.nr_lxwm3 ul:nth-child(2){overflow: hidden;width: 520px;margin: 0 auto;margin-top: 60px;margin-bottom: 58px;}
.nr_lxwm3 ul:nth-child(2) li{float: left;width: 180px;overflow: hidden;text-align: center;}
.nr_lxwm3 ul:nth-child(2) li:nth-child(2){float: right;}
.nr_lxwm3 ul:nth-child(2) li em{display: block;}
.nr_lxwm3 ul:nth-child(2) li em img{display: block;width: 100%;}
.nr_lxwm3 ul:nth-child(2) li span{display: block;text-align: center;line-height: 62px;font-size: 24px;color:#000;}
.nr_qywn2{width: 1274px;margin: 0 auto;overflow: hidden;margin-bottom: 108px;}
.nr_qywn2 >div{overflow: hidden;background: #fff;margin-top: 32px;}
.nr_qywn2 >div >div{width: 1183px;margin: 20px auto;overflow: hidden;}
.nr_qywn2 >div >div >div:nth-child(1){float: left;width: 323px;margin-left: 75px;}
.nr_qywn2 >div >div >div:nth-child(2){float: right;width: 652px;}
.nr_qywn2 >div:nth-child(2n) >div >div:nth-child(1){float: right;margin-left: 0;margin-right: 75px;}
.nr_qywn2 >div:nth-child(2n) >div >div:nth-child(2){float: left;}
.nr_qywn2 >div >div >div:nth-child(2) ul li img{display: block;width: 652px;}
.nr_qywn2 >div >div >div:nth-child(1) ul li:nth-child(1){font-size: 16px;color:#b2b2b2;margin-top: 30px;}
.nr_qywn2 >div >div >div:nth-child(1) ul li:nth-child(2){font-size: 30px;color:#8a4a02;font-family: "方正大标宋简体";margin-top: 10px;}
.nr_qywn2 >div >div >div:nth-child(1) ul li:nth-child(3){display: block;overflow: hidden;margin-top: 14px;}
.nr_qywn2 >div >div >div:nth-child(1) ul li:nth-child(3) img{display: block;}
.nr_qywn2 >div >div >div:nth-child(1) ul li:nth-child(4){font-size: 18px;color:#333333;margin-top: 15px;}
.nr_qywn2 >div >div >div:nth-child(1) ul:nth-child(2){margin-top: 50px;} 
.nr_xwxq{width: 1137px;margin: 0 auto;overflow: hidden;}
.nr_xwxq .nr_cpxq3{margin-top: 0;}
.nr_xwxq .nr_cpxq3 >div{width: 960px;margin: 0 auto;}
.nr_xwxq .nr_cpxq3 >div .nr_xwxq2{border-bottom: 1px solid #DADADA;overflow: hidden;text-align: center;}
.nr_xwxq .nr_cpxq3 >div .nr_xwxq2 ul li:nth-child(1){font-size: 26px;color:#333333;font-weight: bold;margin-top: 64px;}
.nr_xwxq .nr_cpxq3 >div .nr_xwxq2 ul li:nth-child(2){font-size: 16px;color:#999999;margin-top: 19px;margin-bottom: 33px;}
.nr_xwxq .nr_cpxq3 >div .nr_cpxq3w{font-size: 18px;color:#666666;line-height: 36px;}
.nr_zxly{width: 1350px;margin: 0 auto;background: #fff;margin-top: 28px;margin-bottom: 56px;overflow: hidden;}
.nr_zxly1{width: 1080px;margin: 0 auto;overflow: hidden;margin-top: 34px;}
.nr_zxly1 ul li{float: left;width: 530px;height: 70px;background: #C9C9C9;color:#fff;text-align: center;line-height: 70px;font-size: 24px;cursor: pointer;}
.nr_zxly1 ul li:nth-child(2){float: right;}
.nr_zxly1 ul li.clothsi{background: #B6D251;}
.nr_zxly2_box{width: 1080px;margin: 0 auto;overflow: hidden;}
.nr_zxly2q{overflow: hidden;font-size: 18px;color:#333333;line-height: 30px;margin-top: 18px;}
.nr_zxly2w{overflow: hidden;margin-top: 13px;}
.nr_zxly2w li{float: left;width: 347px;height: 43px;border:1px solid #DCDCDC;margin-right: 19px;overflow: hidden;}
.nr_zxly2w li:nth-child(3){margin-right: 0;}
.nr_zxly2w li em{display: block;float: left;width: 48px;height: 43px;display: flex;justify-content: center;align-items: center;}
.nr_zxly2w li input{display: block;float: left;width: 290px;height: 43px;font-size: 16px;color:#999999;}
.nr_zxly2e{overflow: hidden;margin-top: 23px;}
.nr_zxly2e li{overflow: hidden;border:1px solid #DCDCDC;overflow: hidden;}
.nr_zxly2e li em{display: block;float: left;width: 48px;height: 53px;display: flex;justify-content: center;align-items: center;}
.nr_zxly2e li textarea{display: block;float: left;width: 1030px;height: 237px;padding-top: 13px;font-family: "微软雅黑";font-size: 16px;color:#999999;max-width: 1030px;min-width: 1030px;}
.nr_zxly2r{overflow: hidden;margin-top: 20px;margin-bottom: 40px;}
.nr_zxly2r li input{display: block;width: 100%;height: 48px;background: #B6D251;color:#fff;font-size: 18px;cursor: pointer;}
.nr_zxly2r li input:hover{background: #A2BC46;}
.nr_zsjm{width: 1350px;margin: 0 auto;background: #fff;margin-top: 43px;overflow: hidden;margin-bottom: 60px;}
.nr_zsjm .nr_dszzc1{margin-top: 41px;}
.nr_zsjmda1{width: 1208px;margin: 0 auto;overflow: hidden;font-size: 18px;color:#333333;line-height: 36px;margin-bottom: 60px;}

.video-filter{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;background: rgba(0,0,0,0.7);display: none;}
.video-filter .video-player{position: absolute;width: 800px;height: 450px;top: 50%;left: 50%;margin: -225px 0 0 -400px;overflow: hidden;}
.video-filter .video-player video{width: 100%;height: 100%;object-fit: cover;}
.video-filter .video-close{display: block;width: 44px;height: 44px;background: url(../images/close_btn.png);background-size: 100% 100%;position: absolute;top: 20px;right: 20px;opacity: .7;}

.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div{float: left;width: 470px;overflow: hidden;margin-right: 66px;margin-bottom: 30px;}
.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div:nth-child(3n){margin-right: 0;}
.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div .poster{width: 470px;height: 319px;overflow: hidden;}
.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div .poster img{display: block;width: 100%;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}
.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div .bottom{background:#fff;text-align: center;line-height: 44px;font-size: 16px;}


.contentBox >.wrap .lnterSec02 .lnterSec02W .casefall >div:hover .poster img{
	-webkit-transform:scale(1.2); 
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
}